@media all and (min-width: 480px) {
    #content_wrapper {
        top:180px;
    }
    .front #content_wrapper {
        top:300px;
    }
    #top-10 div {
        padding: 0.5em 1em;
        margin: 0.5em 0;
    }
}
@media all and (min-width: 768px) {
    .node-type-page .views-row.col-sm-6 {
        margin-right:1%;
        margin-left:1%;
        width: 47%;
    }
    .node-type-page .views-row.col-sm-6:nth-child(2n+1) {
        margin-right:1%;
        margin-left:2%;
    }
    .node-type-page .views-row.col-sm-6:nth-child(2n+2) {
        margin-right:2%;
        margin-left:1%;
    }
    #content_wrapper > .container {
        border-radius: 5px 5px 0 0;
        padding:1em 2em;
    }
    #top-10 div {
        padding:1.5em;
    }
    #top-10 h4 {
        padding:1em;
    }
    #slideshow {
        top: 100px;
        height: 400px;
    }
    #top-10 .container {
        margin: 0 auto;
    }
    #mobile_menu_button {
        top:30px;
    }
    #menu_bar li a {
        padding:0.6em 0.35em 0.6em;
        font-size: 0.85em;
    }
    #menu_bar li { 
       margin:0.03em;
    }
    .desktop #slogan {
        display:block;
        top:30px;
    }
    .front #content_wrapper {
        top:440px;
    }
    .front #slideshow {
        height:700px;
        overflow: hidden;
    }
}
@media all and (min-width: 992px) {
    .node-type-page .views-row.col-sm-6:nth-child(2n+1) {
        margin-right:1%;
        margin-left:2%;
    }
    .node-type-page .views-row.col-sm-6:nth-child(2n+2) {
        margin-right:1%;
        margin-left:1%;
    }
    .node-type-page .views-row.col-md-4 {
        margin-right:1%;
        margin-left:1%;
        width: 30.66666%;
    }
    .node-type-page .views-row.col-md-4:nth-child(3n+1) {
        margin-right:1%;
        margin-left:2%;
    }
    .node-type-page .views-row.col-md-4:nth-child(3n+3) {
        margin-right:2%;
        margin-left:1%;
    }  
    #slogan {
        display: block;
        top:8px;
    }
    .desktop #slogan {
        display:block;
        top:8px;
    }
    .tablet #slogan, .mobile #slogan {
        top: 37px;
        right: 67px;
    }
    #sidebar {
        padding: 1em 0 1em 2em;
    }
    #header {
	background: url(../images/header-bg.png) left top no-repeat, url(../images/header-righ.png) right top no-repeat, -moz-linear-gradient(left, rgba(103,184,230,1) 0%, rgba(0,80,119,1) 100%);
	background: url(../images/header-bg.png) left top no-repeat, url(../images/header-righ.png) right top no-repeat, -webkit-linear-gradient(left, rgba(103,184,230,1) 0%,rgba(0,80,119,1) 100%);
	background: url(../images/header-bg.png) left top no-repeat, url(../images/header-righ.png) right top no-repeat, linear-gradient(to right, rgba(103,184,230,1) 0%,rgba(29,78,135,1) 100%);
	background: left top no-repeat, right top no-repeat, linear-gradient(to right, rgba(103,184,230,1) 0%,rgba(29,78,135,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc018ed8', endColorstr='#cc1d4e87',GradientType=1 );
        background-size: contain;
	position: fixed;
	box-shadow: 2px 0 15px rgba(0,0,0,0.5);
    }
    #branding {
        padding:1em 0;
    }
    #branding img {
        width:100%;
        height: auto;
        display: block;
        max-width: 235px;
    }
    #slideshow {
        top: 0;
        height: 450px;
        height: 75vh;
    }
    #footer-info .contact {
        text-align: right;
    }
    #footer-info .terms {
        text-align: left;
        margin-bottom: 0;
    }
    #footer-info .contact li {
        margin: 0 0.3em;
    }
    #menu_bar ul {
        text-align: right;
    }
    #menu_bar li a {
        padding:0.5em 0.4em;
        font-size: 0.9em;
    }
    #menu_bar li { 
       margin:0.05em;
    }
    .desktop #branding img {
        margin-bottom: 0;
    }
    .front #slideshow {
        height:1100px;
        overflow: hidden;
    }
    .front #content_wrapper {
        top:420px;
    }
    ul.awards {
	padding: 0;
	display: table;
	width:100%;
	}
	ul.awards li {
		display: table-cell;
		list-style: none;
		vertical-align: middle;
	}
	}
@media all and (min-width: 1200px) {
    .node-type-page .views-row.col-sm-6:nth-child(2n+1) {
        margin-right:0.5%;
        margin-left:0.5%;
    }
    .node-type-page .views-row.col-sm-6:nth-child(2n+2) {
        margin-right:0.5%;
        margin-left:0.5%;
    }
    .node-type-page .views-row.col-md-4 {
        margin-right:0.5%;
        margin-left:0.5%;
        width: 30.66666%;
    }
    .node-type-page .views-row.col-md-4:nth-child(3n+1) {
        margin-right:0.5%;
        margin-left:0.5%;
    }
    .node-type-page .views-row.col-md-4:nth-child(3n+3) {
        margin-right:0.5%;
        margin-left:0.5%;
    }
    .node-type-page .views-row.col-lg-3 {
        margin-right:0.5%;
        margin-left:0.5%;
        width: 23.75%;
    }
    .node-type-page .views-row.col-lg-3:nth-child(4n+1) {
        margin-right:0.5%;
        margin-left:1%;
    }
    .node-type-page .views-row.col-lg-3:nth-child(4n+4) {
        margin-right:1%;
        margin-left:0.5%;
    }
    .node-type-page .views-row .views-field-view-node a {
        width:70%;
    }
    .node-type-page .views-row .views-field-title {
        font-size: 1.5em;
    }
    #content_wrapper {
        top:400px;
	top: 50vh;
    }
    .front #content_wrapper {
        position:relative;
        top:550px;
    }
    #slideshow {
        top: 0;
        height: 700px;
        height: 75vh;
	position: fixed;
    }
    .front #slideshow {
        height:1350px;
        overflow: visible;
    }
    #menu_bar li a {
        padding:0.65em 0.5em;
        font-size: 0.95em;
    }
    #menu_bar li { 
        margin:0;
    }
/*    .col-lg-1 {
        width: 11.33333333%;
    }
    .col-lg-2 {
        width: 17.666667%;
    }*/
}
@media all and (min-width: 1500px) {
    #header {
        background-size: initial;
    }
    .front #content_wrapper {
        position:relative;
        top:650px;
    }
}